icu-devtools-dbgsym 55.1-7ubuntu0.4 (i386 binary) in ubuntu xenial

 ICU is a C++ and C library that provides robust and full-featured
 Unicode and locale support. This package contains programs used to
 manipulate data files found in the ICU sources and is a dependency of
 libicu-dev. End users would generally not need to install this package.

Details

Package version:
55.1-7ubuntu0.4
Source:
icu 55.1-7ubuntu0.4 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional

Package relationships